## personal-gprs-mon 0.2-3

=== debian/changelog ===
personal-gprs-mon (0.2-3) unstable; urgency=low

  * Fixed thousands of typos

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 30 Sep 2009 14:47:38 -0400

personal-gprs-mon (0.2-2) unstable; urgency=low

  * Install the correct files to the correct location :)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 30 Sep 2009 14:47:21 -0400

personal-grrs-mon (0.2-1) unstable; urgency=low

  * Added icon for package monitor
  * Tweaked design

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 30 Sep 2009 13:32:01 -0400

personal-grrs-mon (0.1-3) unstable; urgency=low

  * Use GConf keys to get upload and download values

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 30 Sep 2009 12:59:21 -0400

personal-grrs-mon (0.1-2) unstable; urgency=low

  * Use the correct fields if there is no space between the network name and the first field

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 30 Sep 2009 10:23:49 -0400

personal-grrs-mon (0.1-1) unstable; urgency=low

  * Initial build

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 29 Sep 2009 09:37:44 -0400
