=== debian/control ===
Source: personal-gprs-mon
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: personal-gprs-mon
Architecture: any
Depends: ${shlibs:Depends}, libhildondesktop1
Description: Personal GPRS Monitor for your desktop
 Keep track of your received and transmitted GPRS data to help
 avoid overage charges.
Maemo-Display-Name: Personal GPRS Monitor
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IDN8dN       
 UwAACXJpQ0NQaWNjAAB42u2ZZ1AUaRrH3+6eHBiYGYacM0hOA0jOSYJkUYEZ       
 MowwJAVMyOIKrCAikhRBRAEXTARZRUUUA6KggAHdQRYBZV1cRVRUbkY/eFV3       
 dZ/uy9XN8+HtX/37rXo6PFX9q2oApCeSWMlpsAEAyZx0rr+rg2JIaJgi9hHA       
 A3lAAerAOJKVlmLv6+sF+CXYC/6l3o8BSHC8r/vvz//HIrKTOWwAIByfE9jR       
 aSw+p/M5jp3MFuQTAs5KT+FnsBOf6Vz+BfI5RMBR3zlJwLHfece3PQH+jnwu       
 BwBHiv3GhCMCjvrG1JMCZsVxkwGQ7ubvV/3e91uJagpuQjGekx7N5UQmaYH/       
 dv1TL5E0wQOPyohPSteN5/yP9hHMy3d6a/1tDiBG5Y9sE/8dMF8DgJT+yFQP       
 AUDZBUBn748s6hgAXaUASD5jZXAzv2cowYIGBP4c0oEUfx5VgCbQBUbAHFgB       
 O+AMPIAPCAChYANggTiQDLggC+SCnaAAFIFScABUgzrQCJpBGzgDusAFcAVc       
 B7fBPTAKngAemAavwAJ4D5YhCMJCZIgGSUEKkBqkAxlBTMgGcoa8IH8oFIqA       
 YiEOlAHlQrugIqgMqobqoWboNHQeugLdhIahR9AkNAf9DX2CEZgE02E5WB3W       
 h5mwPewJB8Dr4Vg4Fc6G8+G9cCXcAJ+EO+Er8G14FObBr+BFBCBEhIEoIboI       
 E3FEfJAwJAbhItuQQqQCaUDakB5kALmP8JB55CMKg6KhFFG6KCuUGyoQxUKl       
 orahilHVqBOoTlQ/6j5qErWA+oomo2XROmhLtDs6BB2LzkIXoCvQTegO9DX0       
 KHoa/R6DwTAwGhhzjBsmFJOAycEUYw5h2jGXMcOYKcwiFouVwupgrbE+2Ehs       
 OrYAW4U9ib2EHcFOYz/giDgFnBHOBReG4+DycBW4FlwvbgQ3g1vGi+LV8JZ4       
 HzwbvwVfgm/E9+Dv4qfxywQxggbBmhBASCDsJFQS2gjXCBOEt0QiUZloQfQj       
 xhN3ECuJp4g3iJPEjyQqSZvkSAonZZD2ko6TLpMekd6SyWR1sh05jJxO3ktu       
 Jl8lPyN/EKGJ6Im4i7BFtovUiHSKjIi8puApahR7ygZKNqWCcpZylzIvihdV       
 F3UUjRTdJlojel50XHRRjCZmKOYjlixWLNYidlNsloqlqlOdqWxqPvUo9Sp1       
 iobQVGiONBZtF62Rdo02TcfQNeju9AR6Ef1X+hB9QZwqbiIeJL5ZvEb8ojiP       
 gTDUGe6MJEYJ4wxjjPFJQk7CXiJaYo9Em8SIxJKkjKSdZLRkoWS75KjkJylF       
 KWepRKl9Ul1ST6VR0trSftJZ0oelr0nPy9BlrGRYMoUyZ2Qey8Ky2rL+sjmy       
 R2UHZRfl5OVc5VLkquSuys3LM+Tt5BPky+V75ecUaAo2CvEK5QqXFF4qiiva       
 KyYpVir2Ky4oySq5KWUo1SsNKS0raygHKucptys/VSGoMFViVMpV+lQWVBVU       
 vVVzVVtVH6vh1ZhqcWoH1QbUltQ11IPVd6t3qc9qSGq4a2RrtGpMaJI1bTVT       
 NRs0H2hhtJhaiVqHtO5pw9qm2nHaNdp3dWAdM514nUM6w6vQqyxWcVY1rBrX       
 Jena62bqtupO6jH0vPTy9Lr0Xuur6ofp79Mf0P9qYGqQZNBo8MSQauhhmGfY       
 Y/i3kbYRy6jG6IEx2djFeLtxt/EbEx2TaJPDJg9NaabeprtN+0y/mJmbcc3a       
 zObMVc0jzGvNx5l0pi+zmHnDAm3hYLHd4oLFR0szy3TLM5Z/WelaJVq1WM2u       
 1lgdvbpx9ZS1snWkdb01z0bRJsLmiA3PVsk20rbB9rmdih3brsluxl7LPsH+       
 pP1rBwMHrkOHw5KjpeNWx8tOiJOrU6HTkDPVOdC52vmZi7JLrEury4KrqWuO       
 62U3tJun2z63cXc5d5Z7s/uCh7nHVo9+T5LnWs9qz+de2l5crx5v2NvDe7/3       
 xBq1NZw1XT7Ax91nv89TXw3fVN/f/DB+vn41fi/8Df1z/QfW0tZuXNuy9n2A       
 Q0BJwJNAzcCMwL4gSlB4UHPQUrBTcFkwL0Q/ZGvI7VDp0PjQ7jBsWFBYU9ji       
 Oud1B9ZNh5uGF4SPrddYv3n9zQ3SG5I2XNxI2Ri58WwEOiI4oiXic6RPZEPk       
 YpR7VG3UAsuRdZD1im3HLmfPRVtHl0XPxFjHlMXMxlrH7o+di7ONq4ibj3eM       
 r45/k+CWUJewlOiTeDxxJSk4qT0ZlxyRfJ5D5SRy+jfJb9q8aThFJ6UghZdq       
 mXogdYHryW1Kg9LWp3Wn0/kf5sEMzYyfMiYzbTJrMj9kBWWd3Sy2mbN5cIv2       
 lj1bZrJdso/loHJYOX25Srk7cye32m+t3wZti9rWt11le/726R2uO07sJOxM       
 3HknzyCvLO/druBdPfly+Tvyp35y/am1QKSAWzC+22p33c+on+N/HtpjvKdq       
 z9dCduGtIoOiiqLPxaziW78Y/lL5y8remL1DJWYlh0sxpZzSsX22+06UiZVl       
 l03t997fWa5YXlj+7sDGAzcrTCrqDhIOZhzkVXpVdlepVpVWfa6Oqx6tcahp       
 r5Wt3VO7dIh9aOSw3eG2Orm6orpPR+KPPKx3re9sUG+oOIo5mnn0RWNQ48Ax       
 5rHmJummoqYvxznHeSf8T/Q3mzc3t8i2lLTCrRmtcyfDT9771enX7jbdtvp2       
 RnvRKXAq49TL0xGnx854nuk7yzzbdk7tXG0HraOwE+rc0rnQFdfF6w7tHj7v       
 cb6vx6qn4ze9345fULpQc1H8YkkvoTe/d+VS9qXFyymX56/EXpnq29j35GrI       
 1Qf9fv1D1zyv3bjucv3qgP3ApRvWNy7ctLx5/hbzVtdts9udg6aDHXdM73QM       
 mQ113jW/233P4l7P8Orh3hHbkSv3ne5ff+D+4PbomtHhscCxh+Ph47yH7Iez       
 j5IevXmc+Xj5yY4J9EThU9GnFc9knzX8rvV7O8+Md3HSaXLw+drnT6ZYU6/+       
 SPvj83T+C/KLihmFmeZZo9kLcy5z916uezn9KuXV8nzBn2J/1r7WfH3uL7u/       
 BhdCFqbfcN+s/F38Vurt8Xcm7/oWfRefvU9+v7xU+EHqw4mPzI8Dn4I/zSxn       
 fcZ+rvyi9aXnq+fXiZXklRWhCwhdQOgCQhcQuoDQBYQuIHQBoQsIXUDoAkIX       
 ELqA0AWELvB/7ALf/t3wCxEsR8cBCMgBwOsOAFXVAKjHAEAJ/wehywNv/T4B       
 xQAACXtJREFUaN69WttvG1kZ/8aX+H5JnDj3uknaTXabSCQRu0tBq620qKr2       
 kcJbpb7xxCOv5R/gEfHCC0grVbzx0GpbaAAJtcAKWkDbonbTJo0b5+rEcZzE       
 47Fn+P3O+DhOWanExR7p05k5Hnt+33d+3+V8Y8NxHOnAYTSJPpwmafnwvS2w       
 2dnZZLlc/qinp+esYRixQCAQhcQ5dnV1RXw+n1Sr1aNKpVIyTbNk23YJ95Vg       
 uOzFixf/dOPGjQJ+pwKptgSghRUwMpnMp1euXPkJQJ0FqN5kMik4F5xLrVaT       
 g4MDJVBMXUMRicViEo1Gxe/3C5QTj8ejPse4HQqFXuL46e3bt3992hU5rQLG       
 5cuXf3X16tVrT548kWw2K7TwxsaGwKq0tAIKK8vR0ZFSyuv1KrBUgue7u7vq       
 O7wnHo+r71iWJf39/bK/v//ZnTt3rrWTQr65ubkfLCwsyPT0tKTTaaEBNjc3       
 ZW1tTVlUW//w8FBd8yD4YDCohApyBXp7e9V3uUJU9PHjx1Tie7i9vQrA0oFE       
 IqFAkA60JkGNjY0pQATJkfO0OFeCIy2tV4AHV4CKEvze3p6ARlIoFELtdmKD       
 ICgEmEqllJAijR+sA6dQEVKLBy3NawImeF6TOrx+8eKFPHv2TIrFYvujkAY0       
 ODgoUxdmZCDdpxTgPMXrPT7X88riNVtsx1ZKUAHHdtR1tVqT8fFxWV1dlfv3       
 77ddAUMDozx6+FBeLD5TgDRQPepzHSR4D0UfCL8yPz+vqEjakUKt5KSWV4Bg       
 FhcX5ff37qkHNz9cK6RB8zP6gKYR50ifkZER5eAMv810a3sio/X5QO285L0G       
 9roCBMpR5wl9zgBAJybvtZIdWwFNDZth0K6JUTumSoPjTZZunuOhg0BfX58g       
 g6s80mpJ4znNzZcuXbqoHVPTggAptC5DJoXxn1bmPO9p5r72Hx5IXJLP59X9       
 rSpwqhVAnJ5uXgGCM8umVL3VRmjUB62sV6TZwbXwoIKlUqnhA22nEHi70exo       
 DIHMuKSDa10D54z/BCv/BVpHMCpLBUmhcDgsuVyuZQVORaGbN2/e0gqoBzZ9       
 xvjf12fL0JAlyWQFdQ6LuK/3H00hZuWdnZ0TK9fWFZiYmLCbKeQmLm+9nBCA       
 tgHOUdaPREgPgYP661HLRvIr474qIo+jlLRtC5HILfy0UToSRo8T1LFEIjYo       
 VgOfSSUb1w6uHfiNBw5t4Lomo6NUwITjCsYykpcfv9PVKPqanb3tYdR1wiqs       
 V24kKcviXkDUKmxve2BlUwHOZkOSydBXDlC1eurRq4YVS6ACHZXl5eWO7cgM       
 bX23FHaTUixWU+eFAkdXAbpXIGBDTIA0MVpweIZb8t+G1U0FfHk5pxTqKIV0       
 JEF64jrAD6oA4QCUI/RPUsi2PSiTmZEZcVyuc9doWR41Vy5X4CMsp0snqtmO       
 UOg469JypJAB61IBhlFRAH0+A+CcugIGLE8FamreXYGKop1pWidyRsc29W7i
 QiIzD+GUjEaOygPEQgoRqBuRHDXHz48VoLJVJkZZX89Ld3d35xVwY79fSbVq
 qeRFkBwJXI9UwLZZ2LndlWOMPiSwNWwln8rMzExn2yq6ODt3/h3xyxVQ5Uhx
 n2AZoDhyNTjS2vrcnXczdiYzDQfeUxUpf0tXuB3bD/Bh0zOz8uH8eWRUZNNq
 F+J6UGVkHaVsu9YoKyhuIchtpx9ZOoyE9kDRh+UEy+pW9gOndX+neRX8foCO
 vZL1/APsa1dYLSGkpqBIAp+FATik5kS6AC6EuSg+I+AeZTsCHx0dFfaVWgH/
 VpmY2fMIkWQoPSUXJvvFMuOqz8OygtFFi97cUJo3/Dzm5uZkcnJSOfOjR486
 21rkQx8+eS4bm7F65ZmXWnaLS+MWF/bJtqdqjNIX5JhKnrpiueUl2dra6tyW
 kvQhZ1++vCv/RCZmJv060VWmLvq06E0NV4Qj7211V9aSAiyBuZuiEqSSblpR
 IpHIiV0ZQXGee2Bynud6t6bpxTld0LXbidXBHs7KyopqSLEzsbS0JKHRs2pj
 sr29rVqN6+vrMjj/gVgAnnjnXTVHmnDkfWYgJIHhEQSAvISGzyiDdIJCao3Z
 jWA7hMvPLSEtGYwmZHDsnHitcqP7Fu8blmQ6J8neQQlHYxIKBhq06R/OSBIK
 FKC8UzZVf6hjFGITamBgQG0JdRe6tpGVeJdXat6giu2856vf/kaBym6uSTLu
 NnVJF/ZWZWddCpAzw0OoSyqKekxqbVeAgNhJIG04GoGg2PCBUAwhFOACKNS4
 VaRi3WfGxCoVJZwelNy/v1TAFd+rtqRBq53VFSmurUqir18O6m33jpXTfBjl
 /MffRci0xeJKFHalspVrRJmJ99+XbfiJz+8/EX1C0bCMf/MDSaTTsgTlU2fH
 5Whvt3NhlM2oTCajotDByqJYlYpLLYAMIpnprtvivbsNhfkugVGIvkP/WPnd
 LbdJ3JMUT6mgsjH9qe1OTArphhSFQBnvI/EkKGRIFCA5z3aLDpV+gPbhWhdt
 OszqayrcsdYiH8qH86VEYmJSZr/1oTz/4q9Sw8akmHulwBF4bGBYLnzyiaw/
 /0r64AsPPvul+h6p9I3vXxNvAKuU35J/fH5LUuemJPevvzdKjLY7MZ2RUaO4
 tSZPP78j5dI+rOgTuLNEEWK5IkeFvDxdWJDyQUn2VrLqfoZf+s3SH+5ia+P6
 QyQYlPKrJUUvdujarYBXOzAB6aIuGHFfKwmqTYZKfsajUtxVmdKCg7LQY2it
 v3aFmNygSTISPtEEbrcCPjzIQSlhsJygeAB2eOo9ef7n+8qKfHnHQo8OqX3g
 vY8uyfLfvoASMaU0/eY7P/yR/PEXP5dycU9Rh84Nxey2KYAHe69fvx4EPZ6m
 UqkpOjIB+8NROUT5QKvTwhSd3DTlzCNT9UzprFxBflYErTxqT+GGWL5Dhl99
 ieeM4GsMR/v47ht7jm98T4wfJAvikEQwGEzCUu8iC/8MoTQ1NDSkKEPQGoh+
 uf16Maf3Aro9TyW5SoxWfN+MGioPo/wYz1mE7NWlgO/vvfWLboPbKZHuusQB
 JA1AH2P8Nq4zABWFEl0oITxQzKCTg/MGlVPWRr4AUIcZGvRyYGkb1xboxdoh
 i/EvGB9AsKEQvqrcrZ/vOmyqvq0Cr61GABJkTQeJ1iVRH5O4h0om8bvx+j1M
 rwd1YBrcfv18v0lIm0OK4zac/jdM/+9/q9SV9DaJek2s5U0WPfXzOvR3m7Yd
 /wGKTRvib49t3wAAAABJRU5ErkJggg==
