## personal-gprs-mon 0.3-1

=== debian/changelog ===
personal-gprs-mon (0.3-1) unstable; urgency=low

  * Changed the XB-Maemo-Display-Name (thanks Mikko)
  * Added an new icons (thanks joshua.maverick)
  * Added settings for refresh interval, display units, and reset time
  * Updated layout to match some other applets

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu,  1 Oct 2009 16:32:31 -0400
