## personal-gprs-mon 0.3-2

=== debian/changelog ===
personal-gprs-mon (0.3-2) unstable; urgency=low

  * Fix it so that it actually uses the user's refresh interval

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  2 Oct 2009 10:49:43 -0400
