=== debian/control ===
Source: personal-gprs-mon
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: personal-gprs-mon
Architecture: any
Depends: ${shlibs:Depends}, libhildondesktop1
Description: Personal GPRS Monitor for your desktop
 Keep track of your received and transmitted GPRS data to help
 avoid overage charges.
XB-Maemo-Display-Name: Personal Dataplan Monitor
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADYAAAA2CAMAAAC7m5rvAAAAGXRFWHRTb2Z0                              
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAwBQTFRFU6oBxcXFeppqLXQC                              
 yMnKxenqrMbGs9vde3t7MTExzwYG2ePYiaSldnZ24uXnsbGxvsDBdYSEYa8Y                              
 iq2uhJaWLi4uTFdXERERq8mXze3uqtDSxqKiV2RkxcfIk6KPXasYHBwcapZT                              
 mKKVaZhHCwwMeqpTQZIAxdu3KSoqurq6WbIDgICBTqQAzM3PaXZ2YqglMXsC                              
 w8vCu7u8O0REncvNpaWloKGh2fb2cXx9S0xM1tjawebnw8TFZGRkkJCQ297g                              
 QkND4EVFjY2NmrKz1NfYg7lRz9DSg8RFycrMdbg4vL7BmZmasQkJzc/Q09XX                              
 sScnJCQkhoaGgZtyra2uvcS8lpeXrLepZqMynrWU0PDx2t3gueDhyszN0NLU                              
 naGiISEhnZ2dy+ztPT09wsPE2dvd4OPm3uDjwcLCjcZYbW5ulqipa7Uog42N                              
 KG8B2tzfNT4+XHNzksZiyevs1vT1xsnJw+foptLVsrS1faJlu+HivOLksNLU                              
 WlpbUFJSQ44Ktri6RklJNIAAr7CyUJ8Mtt7fqKmpRpgAaJ89PIwAPYQM1PLz                              
 RHsmyOrrv+Tlu7y+ioqKw8PDvtnZHiEiLDIyr9nbqtbYAAAAOIUAwMDA0/Ly                              
 ma2tsbO0Sp8AJicnq62vrq+xq6usICUltLS06e3w6Ovu6Ozv6u3wtbW16u7x                              
 5+rttra25unst7e3uLi4ubm55ejr5Ofqvb6+3+Lk4+bo0tTV19rcz+/w0vHy                              
 1fPzvr6+n8eAUpElSIcdT5Id09nUubq8ZlBR0NnNiaCAipiGnLqMVWBggoSE                              
 XJM1tpOTTVxd6QICxN/frNGMNjg4tLa5FxcXpdF9ZYdWKS8v0O/wT2FiX25v                              
 vL2+VZoftb+1fZ2ftLW3zuvscYiKz97It8qtvNepyeTkmHZ2o1BRqn9/kpOT                              
 lJSVnzg4xj4+c6JRoamgf71Fpaqqx+Tl4+jmsbayN3MZnr2/RYIgTIA0b5Nc                              
 VYY+0dTWkZydgKxej61+lLx3iouNioyNyM3JzMTEw+LjAAAA+zESKAAAAQB0                              
 Uk5T////////////////////////////////////////////////////////                              
 ////////////////////////////////////////////////////////////                              
 ////////////////////////////////////////////////////////////                              
 ////////////////////////////////////////////////////////////                              
 ////////////////////////////////////////////////////////////                              
 ////////////////////////////////////////////AFP3ByUAAAVaSURB                              
 VHjaxJZpVBNXGIajIZCAIajEEQUddIpDIhqhCSSSENOUohEMAtaiYRBjkGqC
 iriCIBjAuqBYh6rEKrVNS8E9ot3sZlpaOdMNWq3dsbW1iy212tP1ZnInm/QH
 /eMzMz/ufO9z7v3O3Dnnsv75X7Duhvb0IPBqTw0KRntikEDtyUECtSODBGrP
 BKItmOUdHAmbFFCG2rP+WLg8Hq/kFBz98I5INPMzvwDUjvkSfrWI54J73D0O
 WyliTZ48dbRPBGrHfThYLXTDqwKjSQ9cDD857VZtS1xc/TFPBmqnPCyuEHqo
 SAtfKhKxxj8XBsRNDW+kelJQC4fc5DNK95RuobAg/JP7WayWltrfw0wvNk8s
 ZmLhUFtCk9/YzVgXbnCGC4XV2iX5uffU1sU1XDNtlcTGLGGA2kkXMjUudF/V
 w9ZP52xUC3EneJ2We62hOTZVwu4POskANZPJFFGJQ7qvjFmwYTpnVSSOF8WA
 iunT5s1DP2Kbh2aYGDxaFQ9KvJ4bISELNuwo3/63HMdLLCA0WiKZO8/MHpcZ
 qKXlK6HVNXLv3kdDtqzfAabbj+PCmrS0/Ncl7Ffnx15fezqNAWoWi9yGgyvp
 0r1r1rg0epWronFbRZbFcpttHpeeHqGwWCaBxwXUjEauDbCiq/Tw4dIPRtJa
 +fZFwTybTWc0rjObvzUYjcZXlooMDqMLqDkcCSBhIyFIF1gl0KJSbDZ1giP2
 1wk1WsdLjqWiETkOGqgpFIo/9Ho9RuBqOY/CSBIb5mouane3Xi9WTOs9b1Bc
 XKb9jjW1RkEDNa1WmwUSKeJ4Z7zqqEZOkWS0S3s/ktDzIrQGrXYla8SBmZMf
 PKClgVoWoIAg8AK74FyvfexXUoIkk8Aqz3xfTeiVN0F1Jphpakv95SwaqJ12
 UUkQFwRticUxM8YmcKtJsqd8UVTnfj2BHwTFZWCm2rr6djp5GmoGFzUEYftN
 YE8c+9ZfQUMEapIMXhX10MfRBFGZYDCMb6lfC/bm8/PpKNTSaZRok/x6TuuM
 0CFBCdJMlHxve9SZfcF6lLianl5bN7Ht1qbmzZKfb4Mk1DJpivUoutz6Zmho
 766ghSolmG7Rmc6zU1C0KPXPurhN61bP65ewzeZfVmdCLcENH0V5Bd+EzukA
 De7qRclRYJVnd+9BUe60Dxuam7euy/2x/6d3ZY8vhNpCN6uFKFoSOnsOaPCx
 RI2cRIG2rywSRYVVGXNfkLDZ7P6M89aqDEbLgKgo1Pbl7K+tOa3x51q5JAY+
 QWfZ50kUqgzK2Dl3m3nba5fpHNSCGIoo6uUvCmXA65CpSBLsr86zyQ9TFCEF
 xZ0TZIeK6RjUYhikFEUtv6qTSQ8JpIUkyXE1V5ZcSVHyxa5yMYwFajEgkaTq
 A561UOPW9pUlB6MUpYrxAWqpHgQohaRo+nSFssYSEuPQzSUnp1BUd6I3lAq1
 xV5KEES4vFGVp8srIpvK3c0l70cQhO8TglqxlxMEgvRkN6qcXIrsKnet8pG3
 h9uAJhR4Q1CL8EGMIE1OsTNbTmIbp3PA/oosRWj6vJkBtAgegozicvkUWQp+
 cc59SW4JIbLv0E74MCsPQ5AUPgImW7/jxgUgYPSt1HgzUNvpRzWGJIH/9MqW
 jT1NCIbRN6HMPuRNQC3RDyuFYRQZPeaKDYNQlU5Njk8CavH+VGDY4RWXShkJ
 UXOzpR2+Aagd9UeAYtgehLF4JU6d3T8AtY4A+JgHQinuEwTWodYegN3maUrc
 aG2/A6i1BaJxW2quU9Y2AFCzB9KupJsS6wT2gWCOaq2B2HVKPleV0zog3oPh
 nTWBVdD6n9bdOb0Oln8FGAD5IEZ0E2zONQAAAABJRU5ErkJggg==
