## personal-gprs-mon 0.3-3

=== debian/changelog ===
personal-gprs-mon (0.3-3) unstable; urgency=low

  * Fix crash from previous changes

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  2 Oct 2009 17:29:43 -0400
