## personal-gprs-mon 0.4-1

=== debian/changelog ===
personal-gprs-mon (0.4-1) unstable; urgency=low

  * Change refresh intervals to be more user friendly
  * Add refresh-on-click functionality
  * Fixed install dependencies (thanks qwerty12!)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon,  5 Oct 2009 14:33:22 -0400
