## personal-gprs-mon 0.4-2

=== debian/changelog ===
personal-gprs-mon (0.4-2) unstable; urgency=low

  * Added visual feedback when pressed

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed,  7 Oct 2009 09:30:47 -0400
