## personal-gprs-mon 0.5-1

=== debian/changelog ===
personal-gprs-mon (0.5-1) unstable; urgency=low

  * Change to a much simpler layout
  * Add upload and download icons instead of text

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 15 Oct 2009 14:43:19 -0400
