## personal-gprs-mon 0.5-2

=== debian/changelog ===
personal-gprs-mon (0.5-2) unstable; urgency=low

  * Fixed a problem with icons not showing up on first install

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 16 Oct 2009 10:17:39 -0400
