## personal-gprs-mon 0.5-3

=== debian/changelog ===
personal-gprs-mon (0.5-3) unstable; urgency=low

  * Added an option to switch between standard and compact layout

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 19 Oct 2009 12:58:56 -0400
