## personal-gprs-mon 0.5-4

=== debian/changelog ===
personal-gprs-mon (0.5-4) unstable; urgency=low

  * Fix a bug where reset date wouldn't display in certain cases (thanks mgedmin!)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 20 Oct 2009 10:59:34 -0400
