## personal-gprs-mon 0.5-5

=== debian/changelog ===
personal-gprs-mon (0.5-5) unstable; urgency=low

  * Fix to icon sizes when first installed (thanks sjgadsby!)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 20 Oct 2009 15:31:07 -0400
