=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: personal-gprs-mon
 Architecture: any
-Depends: ${shlibs:Depends}, libhildondesktop1
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Personal GPRS Monitor for your desktop
  Keep track of your received and transmitted GPRS data to help
  avoid overage charges.
