## personal-gprs-mon 0.6-1

=== debian/changelog ===
personal-gprs-mon (0.6-1) unstable; urgency=low

  * Changed description to be more useful
  * Added bugtracker information
  * Started translating package name and description
  * Started translating application strings

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed,  6 Jan 2010 11:40:46 -0500
