=== debian/control ===
--- 
+++ 
@@ -4,14 +4,19 @@
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
 Standards-Version: 3.7.2
 Section: user/desktop
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Personal%20GPRS%20Monitor
 
 Package: personal-gprs-mon
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Personal GPRS Monitor for your desktop
+XB-Description: Display your dataplan usage on your desktop
  Keep track of your received and transmitted GPRS data to help
  avoid overage charges.
+XB-Description-pl_PL: Monitorowanie ilości przesyłanych danych na pulpicie
+ Śledzenie odebranych i wysłanych danych pomaga w utrzymaniu kosztów
+ na rozsądnym poziomie.
 XB-Maemo-Display-Name: Personal Dataplan Monitor
+XB-Maemo-Display-Name-pl_PL: Osobiste monitorowanie danych
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADYAAAA2CAMAAAC7m5rvAAAAGXRFWHRTb2Z0                              
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAwBQTFRFU6oBxcXFeppqLXQC
