## personal-gprs-mon 0.6-2

=== debian/changelog ===
personal-gprs-mon (0.6-2) unstable; urgency=low

  * Potential fix for data amounts overflowing
  * Update to use PR1.2 gconf keys

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 25 May 2010 16:57:05 -0400
