## personal-gprs-mon 0.6-3

=== debian/changelog ===
personal-gprs-mon (0.6-3) unstable; urgency=low

  * Updated the version depends

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 26 May 2010 10:03:28 -0400
