=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: personal-gprs-mon
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends} hildon-home (>= 0.3.66-2+0m5)
 XB-Description: Display your dataplan usage on your desktop
  Keep track of your received and transmitted GPRS data to help
  avoid overage charges.
